httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wr...@apache.org
Subject svn commit: r17787 - in /dev/httpd: Announcement2.2.html Announcement2.2.txt
Date Thu, 12 Jan 2017 16:08:10 GMT
Author: wrowe
Date: Thu Jan 12 16:08:10 2017
New Revision: 17787

Log:
Disambiguate PCRE from PCRE2

Modified:
    dev/httpd/Announcement2.2.html
    dev/httpd/Announcement2.2.txt

Modified: dev/httpd/Announcement2.2.html
==============================================================================
--- dev/httpd/Announcement2.2.html (original)
+++ dev/httpd/Announcement2.2.html Thu Jan 12 16:08:10 2017
@@ -124,7 +124,7 @@
         >http://expat.sourceforge.net/</a>] and PCRE [<a
         href="http://www.pcre.org/">http://www.pcre.org/</a>]
    packages. Users are strongly encouraged to first install the most recent
-   versions of these components.
+   versions of these components (of PCRE 8.x, not PCRE2 10.x at this time.)
 </p>
 <p>
    This release builds on and extends the Apache 2.0 API and is superceeded

Modified: dev/httpd/Announcement2.2.txt
==============================================================================
--- dev/httpd/Announcement2.2.txt (original)
+++ dev/httpd/Announcement2.2.txt Thu Jan 12 16:08:10 2017
@@ -53,7 +53,7 @@
    Note this package also includes very stale and known-vulnerable versions
    of the Expat [http://expat.sourceforge.net/] and PCRE [http://www.pcre.org/]
    packages. Users are strongly encouraged to first install the most recent
-   versions of these components.
+   versions of these components (of PCRE 8.x, not PCRE2 10.x at this time.)
 
    This release builds on and extends the Apache 2.0 API and is superceeded
    by the Apache 2.4 API. Modules written for Apache 2.0 or 2.4 will need



Mime
View raw message